local fn = _gn(0xD57F10EBBA814ECF)
--- SET_VEHICLE_DOOR_CONTROL
-- @param vehicle :
-- @param doorIndex :
-- @param speed :
-- @param angle :
function Global.SetVehicleDoorControl(vehicle, doorIndex, speed, angle)
	return _in2(fn, vehicle, doorIndex, speed, angle)
end
